<?xml version="1.0" encoding="UTF-8"?><!-- ONECLICK.ES Objeto de Aprendizaje-->
<datos>
<config num="0">
<lenguaje texto="" />
<pantalla></pantalla>
<actores_locucion>
              Said:2
              Natalie:4
              Papa_Pierre:24
              Policia:55
              Ambroise:3
              Jacques:6
              Sohpie:7


</actores_locucion>

<emociones>
Normal o neutra:0
Alegre:1
Triste:2
Enfadado:3
Sorprendido:4
Asustado:5
Dubitativo:6
Entusiasmado:7
</emociones>
</config>
<textos num="1">
<t_continuar>Continuer</t_continuar>
<t_escuchar>Écouter</t_escuchar>  <!--ACC ESCUCHAR -->
<!-- Texto de exposiciones -->
<t_repetir_actividad>Refaire</t_repetir_actividad>
<t_continuar_actividad>Passer</t_continuar_actividad>
<t_repetir_actividad2 locutado="s_repetir_actividad" actor="2" emocion="0">Continuer dans la même activité</t_repetir_actividad2>
<t_continuar_actividad2 locutado="s_continuar_actividad" actor="2" emocion="0">Passer a la prochaine activité</t_continuar_actividad2>
<t_final locutado="s_final" actor="2" emocion="0">Que veux-tu faire maintenant?</t_final>
<t_introduccion locutado="s_introduccion" actor="2" emocion="0">Clique sur chacun des personnages et écoute le dialogue.</t_introduccion>
<t_adelante>Suivant</t_adelante>
<t_atras>Retourner</t_atras>
<t_cerrar>Fermer</t_cerrar>
<t_indicacion>Pour l’écouter, clique sur le bouton</t_indicacion>
<!-- TEXTOS PARA LOS SUBTÃTULOS EN LA SELECCION DE VIDEO  -->
<t_0 locutado="s3" actor="4" emocion="0">Nous ne connaissons pas bien Cadiz et nous cherchons la station maritime.</t_0>
<t_1 locutado="s4" actor="24" emocion="6">Je voudrais acheter des revues avant de monter dans le bateau mais je ne sais pas où.</t_1>
<t_2 locutado="s5" actor="2" emocion="0">Le téléphone portable de mon papa ne fonctionne pas ! Savez-vous s’il y a une cabine téléphonique dans la station maritime?</t_2>
<t_3 locutado="s6" actor="55" emocion="0">Bonjour jeune-fille, contrôle de douane.</t_3>
<t_4 locutado="s7" actor="3" emocion="2">Je pensais que ma femme était partie dans le bureau de change mais je l’attends depuis quarante minutes alors je crois qu’elle s’est perdue.</t_4>

<t1487 locutado="s1487" actor="4" emocion="1"><![CDATA[Bonjour Monsieur.]]></t1487>
<t1488 locutado="s1488" actor="55" emocion="0"><![CDATA[Bonjour Madame, vous cherchez <h>quelque</h> chose?]]></t1488>
<t1489 locutado="s1489" actor="4" emocion="0"><![CDATA[Nous ne connaissons pas bien Cadiz et nous cherchons la <h>station</h> maritime.]]></t1489>
<t1490 locutado="s1490" actor="55" emocion="0"><![CDATA[D’accord, vous n’êtes pas loin, l’entrée du <h>parking</h> pour les voitures se trouve à cinq cents mètres après ce stop en continuant tout droit.]]></t1490>
<t1491 locutado="s1491" actor="4" emocion="1"><![CDATA[Merci Monsieur.]]></t1491>
<t1492 locutado="s1492" actor="6" emocion="0"><![CDATA[<h>Continuons</h> Nathalie.]]></t1492>
<t1493 locutado="s1493" actor="4" emocion="6"><![CDATA[D’accord Jacques, j’espère qu’il restera des <h>places</h> de parking pour ne pas rater le bateau.]]></t1493>
<t1494 locutado="s1494" actor="6" emocion="1"><![CDATA[Ne t’inquiète pas, ces parkings sont faits pour accueillir beaucoup de <h>voyageurs</h>.]]></t1494>
<t1495 locutado="s1495" actor="4" emocion="0"><![CDATA[Oui tu as raison Jacques, j’ai hâte <h>d’arriver</h> à Tanger.]]></t1495>
<t1496 locutado="s1496" actor="6" emocion="0"><![CDATA[Oui moi <h>aussi</h>.]]></t1496>
<t1497 locutado="s1497" actor="55" emocion="0"><![CDATA[Bonjour Monsieur, vous cherchez un <h>endroit</h> en particulier.]]></t1497>
<t1498 locutado="s1498" actor="24" emocion="0"><![CDATA[Oui Monsieur, je voudrais acheter des <h>revues</h> avant de monter dans le bateau mais je ne sais pas où.]]></t1498>
<t1499 locutado="s1499" actor="55" emocion="0"><![CDATA[Je viens de voir une <h>boutique</h> de presse à deux pas d’ici.]]></t1499>
<t1500 locutado="s1500" actor="24" emocion="1"><![CDATA[C’est super! Où se trouve <h>cette</h> boutique s’il vous plaît?]]></t1500>
<t1501 locutado="s1501" actor="55" emocion="0"><![CDATA[Elle est un peu plus loin sur le <h>quai</h> à votre droite.]]></t1501>
<t1502 locutado="s1502" actor="24" emocion="7"><![CDATA[Ah oui, je <h>crois</h> la voir!]]></t1502>
<t1503 locutado="s1503" actor="55" emocion="0"><![CDATA[Oui, elle se trouve juste à coté de la <h>pharmacie</h>, on voit d’ici le logo qui clignote.]]></t1503>
<t1504 locutado="s1504" actor="24" emocion="1"><![CDATA[Monsieur, je la vois.]]></t1504>
<t1505 locutado="s1505" actor="55" emocion="1"><![CDATA[De rien bonne journée et bon <h>voyage</h>.]]></t1505>
<t1506 locutado="s1506" actor="24" emocion="1"><![CDATA[Bon voyage à vous <h>aussi</h>.]]></t1506>
<t1507 locutado="s1507" actor="2" emocion="1"><![CDATA[Bonjour Monsieur.]]></t1507>
<t1508 locutado="s1508" actor="55" emocion="1"><![CDATA[Bonjour Jeune-homme. En <h>quoi</h> puis-je t’aider?]]></t1508>
<t1509 locutado="s1509" actor="2" emocion="0"><![CDATA[Le téléphone portable de mon papa ne fonctionne pas. Savez-vous s’il y a une <h>cabine</h> téléphonique dans la station maritime?]]></t1509>
<t1510 locutado="s1510" actor="55" emocion="0"><![CDATA[Oui, il y a un <h>téléphone</h> sur votre gauche.]]></t1510>
<t1511 locutado="s1511" actor="2" emocion="0"><![CDATA[S’agit-il d’une cabine téléphonique à <h>pièces</h> ou à carte bancaire?]]></t1511>
<t1512 locutado="s1512" actor="55" emocion="0"><![CDATA[C’est un téléphone à carte <h>bancaire</h>.]]></t1512>
<t1513 locutado="s1513" actor="2" emocion="0"><![CDATA[Ça tombe bien car mon papa n’a plus de <h>monnaie</h>.]]></t1513>
<t1514 locutado="s1514" actor="55" emocion="0"><![CDATA[Dis à ton papa qu’il y a aussi des <h>distributeurs</h> de monnaie un peu plus loin sur la droite.]]></t1514>
<t1515 locutado="s1515" actor="2" emocion="1"><![CDATA[Merci beaucoup, je vais lui dire. Bonne journée!]]></t1515>
<t1516 locutado="s1516" actor="55" emocion="1"><![CDATA[Bonne journée à toi aussi!]]></t1516>
<t1517 locutado="s1517" actor="55" emocion="1"><![CDATA[Bonjour Jeune-fille, contrôle de <h>douane</h>.]]></t1517>
<t1518 locutado="s1518" actor="7" emocion="1"><![CDATA[Bonjour Monsieur.]]></t1518>
<t1519 locutado="s1519" actor="55" emocion="0"><![CDATA[Peux-tu ouvrir ta <h>valise</h> s’il te plaît?]]></t1519>
<t1520 locutado="s1520" actor="7" emocion="0"><![CDATA[Oui voilà!]]></t1520>
<t1521 locutado="s1521" actor="55" emocion="0"><![CDATA[Très bien, puis-je consulter celles de ta <h>famille</h> également.]]></t1521>
<t1522 locutado="s1522" actor="7" emocion="1"><![CDATA[Oui bien sûr, allez-y.]]></t1522>
<t1523 locutado="s1523" actor="55" emocion="0"><![CDATA[Très bien, le <h>contrôle</h> de douane est terminé, vous pouvez passer.]]></t1523>
<t1524 locutado="s1524" actor="7" emocion="1"><![CDATA[Merci Monsieur et bonne <h>journée</h>!]]></t1524>
<t1525 locutado="s1525" actor="55" emocion="0"><![CDATA[De rien Jeune-fille, bon séjour à Tanger.]]></t1525>
<t1526 locutado="s1526" actor="7" emocion="0"><![CDATA[Au <h>revoir</h>!]]></t1526>
<t1527 locutado="s1527" actor="55" emocion="6"><![CDATA[Bonjour Monsieur, vous me semblez <h>énervé</h>, que vous arrive-t-il?]]></t1527>
<t1528 locutado="s1528" actor="3" emocion="2"><![CDATA[Je pensais que ma femme était partie dans le <h>bureau</h> de change mais je l’attends depuis quarante minutes alors je crois qu’elle s’est perdue!]]></t1528>
<t1529 locutado="s1529" actor="55" emocion="0"><![CDATA[A quoi ressemble votre <h>femme</h>?]]></t1529>
<t1530 locutado="s1530" actor="3" emocion="0"><![CDATA[Elle est très <h>jolie</h>, très petite mais très jolie.]]></t1530>
<t1531 locutado="s1531" actor="55" emocion="0"><![CDATA[Pouvez-vous m’en dire plus sur son physique s’il vous plaît? Comment sont ses <h>cheveux</h> et ses vêtements?]]></t1531>
<t1532 locutado="s1532" actor="3" emocion="0"><![CDATA[Elle a les cheveux châtains ramassés en <h>chignon</h>. Elle porte une veste rose et un pantalon noir.]]></t1532>
<t1533 locutado="s1533" actor="55" emocion="6"><![CDATA[Ne serait-ce pas elle assise sur ce <h>banc</h>?]]></t1533>
<t1534 locutado="s1534" actor="3" emocion="7"><![CDATA[Oui effectivement, c’est elle, je la <h>reconnais</h>.]]></t1534>
<t1535 locutado="s1535" actor="55" emocion="1"><![CDATA[Et bien voilà, le <h>problème</h> est résolu!]]></t1535>
<t1536 locutado="s1536" actor="3" emocion="1"><![CDATA[<h>Merci</h> bien Monsieur!]]></t1536></textos>
<audios num="2">
<!-- Audio comunes o de botones -->
<fx_click>audios/comun/s_genbtclick.mp3</fx_click>
<s_continuar_actividad>audios/actividad3/siguiente_actividad.mp3</s_continuar_actividad>
<s_repetir_actividad>audios/actividad3/repetir_actividad.mp3</s_repetir_actividad>
<s_introduccion>audios/actividad3/audio_introduccion.mp3</s_introduccion>
<s_final>audios/actividad3/audio_final.mp3</s_final>
<s3>audios/actividad3/s3.mp3</s3>
<s4>audios/actividad3/s4.mp3</s4>
<s5>audios/actividad3/s5.mp3</s5>
<s6>audios/actividad3/s6.mp3</s6>
<s7>audios/actividad3/s7.mp3</s7>

<s1487>audios/comun/1487.mp3</s1487>
<s1488>audios/comun/1488.mp3</s1488>
<s1489>audios/comun/1489.mp3</s1489>
<s1490>audios/comun/1490.mp3</s1490>
<s1491>audios/comun/1491.mp3</s1491>
<s1492>audios/comun/1492.mp3</s1492>
<s1493>audios/comun/1493.mp3</s1493>
<s1494>audios/comun/1494.mp3</s1494>
<s1495>audios/comun/1495.mp3</s1495>
<s1496>audios/comun/1496.mp3</s1496>
<s1497>audios/comun/1497.mp3</s1497>
<s1498>audios/comun/1498.mp3</s1498>
<s1499>audios/comun/1499.mp3</s1499>
<s1500>audios/comun/1500.mp3</s1500>
<s1501>audios/comun/1501.mp3</s1501>
<s1502>audios/comun/1502.mp3</s1502>
<s1503>audios/comun/1503.mp3</s1503>
<s1504>audios/comun/1504.mp3</s1504>
<s1505>audios/comun/1505.mp3</s1505>
<s1506>audios/comun/1506.mp3</s1506>
<s1507>audios/comun/1507.mp3</s1507>
<s1508>audios/comun/1508.mp3</s1508>
<s1509>audios/comun/1509.mp3</s1509>
<s1510>audios/comun/1510.mp3</s1510>
<s1511>audios/comun/1511.mp3</s1511>
<s1512>audios/comun/1512.mp3</s1512>
<s1513>audios/comun/1513.mp3</s1513>
<s1514>audios/comun/1514.mp3</s1514>
<s1515>audios/comun/1515.mp3</s1515>
<s1516>audios/comun/1516.mp3</s1516>
<s1517>audios/comun/1517.mp3</s1517>
<s1518>audios/comun/1518.mp3</s1518>
<s1519>audios/comun/1519.mp3</s1519>
<s1520>audios/comun/1520.mp3</s1520>
<s1521>audios/comun/1521.mp3</s1521>
<s1522>audios/comun/1522.mp3</s1522>
<s1523>audios/comun/1523.mp3</s1523>
<s1524>audios/comun/1524.mp3</s1524>
<s1525>audios/comun/1525.mp3</s1525>
<s1526>audios/comun/1526.mp3</s1526>
<s1527>audios/comun/1527.mp3</s1527>
<s1528>audios/comun/1528.mp3</s1528>
<s1529>audios/comun/1529.mp3</s1529>
<s1530>audios/comun/1530.mp3</s1530>
<s1531>audios/comun/1531.mp3</s1531>
<s1532>audios/comun/1532.mp3</s1532>
<s1533>audios/comun/1533.mp3</s1533>
<s1534>audios/comun/1534.mp3</s1534>
<s1535>audios/comun/1535.mp3</s1535>
<s1536>audios/comun/1536.mp3</s1536></audios>
<juego>
<pathFondo>graficos/actividad3/fondo.swf</pathFondo>
<pathObjetos>graficos/actividad3/objetos.swf</pathObjetos>
<pathPersonajes>graficos/actividad3/personajes.swf</pathPersonajes>
        <!--BOTONES DE LOS VIDEOS -->
        <!-- Cada uno de los botones presentes en el nodo botones se refiere a un video del diálogo. El atributo mc se refiere al nombre del boton
        el atributo sonido es la referencia al nodo sonido que debe sonar -->
        <botones>
            <seleccion_video>
                <!--BOTONES DE SELECCIÓN DEL VIDEO -->
                <boton  mc = "b0" sonido = "s3" texto = "t_0"/>
                <boton  mc = "b1" sonido = "s4" texto = "t_1"/>
                <boton  mc = "b2" sonido = "s5" texto = "t_2"/>
                <boton  mc = "b3" sonido = "s6" texto = "t_3"/>
                <boton  mc = "b4" sonido = "s7" texto = "t_4"/>
            </seleccion_video>
            <botones_video>
                <bt_adelante mc = "adelante_btn" texto="t_adelante"/>
                <bt_atras mc = "atras_btn" texto="t_atras"/>
                <bt_escuchar mc = "oir_btn" texto = "t_escuchar"/>
                <bt_cerrar mc = "cerrar_btn" texto = "t_cerrar"/>
            </botones_video>
            <botones_introduccion texto = "t_indicacion">
                <bt_continuar mc = "continuar_btn" texto = "t_continuar"/>
                <bt_escuchar mc = "oir_btn" texto = "t_escuchar"/>
            </botones_introduccion>
            <botones_final>
                <bt_continuar_actividad mc = "siguiente_btn" texto="t_continuar_actividad" sonido="s_continuar_actividad"/>
                <bt_repetir_actividad mc = "repetir_btn" texto="t_repetir_actividad" sonido="s_repetir_actividad"/>
                <bt_escuchar mc = "oir_btn" texto = "t_escuchar"/>
            </botones_final>
        </botones>
        <!-- Nodos para la exposición simulada, se recargará el bocadillo tantas veces como nodos locución hayan, y sonará el audio respectivo al pulsar Continuar -->
        <!-- se hace un play cuando termina el ultimo de los audios y se pulsa continuar.-->
        <introduccion>
            <locucion sonido="s_introduccion" texto="t_introduccion"/>
        </introduccion>
        <final>
            <locucion sonido="s_final" texto="t_final"/>
        </final>
        <!-- PARAMETROS CONFIGURABLES -->
        <configuracion>
            <!-- nombres de los MC de los personajes, q explica introducciÃ³n, y q dice dialogo final, respectivamente -->
            <personaje1>personaje1</personaje1>
            <personaje2>personaje2</personaje2>
            <!-- nombres de los MC de los bocadillos, q explica cuando se da click en un objeto, q explica introducciÃ³n y q dice dialogo final, respectivamente -->
            <bocadillo1>bocadillo1</bocadillo1>
            <bocadillo2>bocadillo2</bocadillo2>
        </configuracion>
<videos>
<dialogo>

<frase texto = "t1487" sonido = "s1487" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1488" sonido = "s1488" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1489" sonido = "s1489" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1490" sonido = "s1490" palabra0 = "le_parking" texto0="Le parking" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1491" sonido = "s1491" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1492" sonido = "s1492" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1493" sonido = "s1493" palabra0 = "le_parking" texto0="Le parking" palabra1 = "le_bateau" texto1="Le bateau" habla="personaje0"/>
<frase texto = "t1494" sonido = "s1494" palabra0 = "le_parking" texto0="Le parking" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1495" sonido = "s1495" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1496" sonido = "s1496" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
</dialogo>
<dialogo>

<frase texto = "t1497" sonido = "s1497" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1498" sonido = "s1498" palabra0 = "le_bateau" texto0="Le bateau" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1499" sonido = "s1499" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1500" sonido = "s1500" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1501" sonido = "s1501" palabra0 = "le_quai" texto0="Le quai" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1502" sonido = "s1502" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1503" sonido = "s1503" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1504" sonido = "s1504" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1505" sonido = "s1505" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1506" sonido = "s1506" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
</dialogo>
<dialogo>

<frase texto = "t1507" sonido = "s1507" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1508" sonido = "s1508" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1509" sonido = "s1509" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1510" sonido = "s1510" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1511" sonido = "s1511" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1512" sonido = "s1512" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1513" sonido = "s1513" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1514" sonido = "s1514" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1515" sonido = "s1515" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1516" sonido = "s1516" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
</dialogo>
<dialogo>

<frase texto = "t1517" sonido = "s1517" palabra0 = "douane" texto0="Douane" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1518" sonido = "s1518" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1519" sonido = "s1519" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1520" sonido = "s1520" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1521" sonido = "s1521" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1522" sonido = "s1522" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1523" sonido = "s1523" palabra0 = "douane" texto0="Douane" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1524" sonido = "s1524" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1525" sonido = "s1525" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1526" sonido = "s1526" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
</dialogo>
<dialogo>

<frase texto = "t1527" sonido = "s1527" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1528" sonido = "s1528" palabra0 = "le_bureau_de_change" texto0="Le bureau de change" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1529" sonido = "s1529" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1530" sonido = "s1530" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1531" sonido = "s1531" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1532" sonido = "s1532" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1533" sonido = "s1533" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1534" sonido = "s1534" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/>
<frase texto = "t1535" sonido = "s1535" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje0"/>
<frase texto = "t1536" sonido = "s1536" palabra0 = "" texto0="" palabra1 = "" texto1="" habla="personaje1"/></dialogo>
</videos></juego></datos>